/* Class = "UILabel"; text = "👩🏻‍🦰"; ObjectID = "7UY-0k-bec"; */
"7UY-0k-bec.text" = "👩🏻‍🦰";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "8kI-YF-u5r"; */
"8kI-YF-u5r.text" = "<no localization needed>";

/* Class = "UILabel"; text = "🧔🏻‍♂️"; ObjectID = "9I0-8v-OBP"; */
"9I0-8v-OBP.text" = "🧔🏻‍♂️";

/* Class = "UILabel"; text = "As far a personal security goes, maintaining total, offline, encrypted, and portable control over your own password database is the best way to go. KeePass is a great utility to make this possible. Even better is being able to simply and seamlessly configure, manage, protect, and use your own KeePass database wherever/however you prefer through native Apps with all the ease-of-use integrations they afford. I‘d totally recommend Strongbox for those reasons to anyone looking into implementing KeePass passwords on Apple devices! By far out of all the other KeePass apps, extensions, etc. that I’ve tried, Strongbox does the best at abstracting away the back-end complexities while still providing all the native functionalities so that even non-technically minded folks could pick it up quickly. I’ve even personally recommended it to my parents who were recently trying to beef up their password security."; ObjectID = "9gO-i0-NrD"; */
"9gO-i0-NrD.text" = "En lo que respecta a la seguridad personal, mantener un control total, fuera de línea, encriptado y portátil sobre su propia base de datos de contraseñas es la mejor manera de hacerlo. KeePass es una gran utilidad para hacer esto posible. Incluso mejor es ser capaz de configurar, gestionar, proteger y utilizar su propia base de datos KeePass donde / como usted prefiere a través de aplicaciones nativas con todas las integraciones de facilidad de uso que ofrecen. Yo recomendaría totalmente Strongbox por esas razones a cualquiera que esté buscando implementar las contraseñas de KeePass en los dispositivos de Apple. De todas las demás aplicaciones, extensiones, etc. de KeePass que he probado, Strongbox es la que mejor abstrae las complejidades del back-end y al mismo tiempo proporciona todas las funcionalidades nativas para que incluso las personas sin conocimientos técnicos puedan aprender a utilizarla rápidamente. Incluso se lo he recomendado personalmente a mis padres, que recientemente estaban tratando de reforzar la seguridad de sus contraseñas.";

/* Class = "UILabel"; text = "Sale Now On"; ObjectID = "9u0-hk-ui6"; */
"9u0-hk-ui6.text" = "Ya está a la venta";

/* Class = "UILabel"; text = "Our Reviews"; ObjectID = "DWC-OZ-ePj"; */
"DWC-OZ-ePj.text" = "Nuestros comentarios";

/* Class = "UILabel"; text = "This is truly an incredible app. I’ve been using Strongbox for about a year, and the consistent updates, clean UI and multiple syncing methods make this app an absolute essential. The premium purchase is well worth the cost. Hands down the best password manager on the App Store."; ObjectID = "Kxd-mm-M0r"; */
"Kxd-mm-M0r.text" = "Esta es una aplicación realmente increíble. He estado usando Strongbox durante un año, y las actualizaciones constantes, la interfaz de usuario limpia y los múltiples métodos de sincronización hacen que esta aplicación sea absolutamente esencial. La compra premium merece la pena. Sin duda, el mejor gestor de contraseñas de la App Store.";

/* Class = "UIButton"; normalTitle = "Looking for a Lifetime License?"; ObjectID = "LsA-9s-KAJ"; */
"LsA-9s-KAJ.normalTitle" = "¿Buscando una licencia de por vida?";

/* Class = "UILabel"; text = "Free Trial"; ObjectID = "Obe-w6-jkB"; */
"Obe-w6-jkB.text" = "Prueba gratuita";

/* Class = "UILabel"; text = "• One subscription for all of your devices (iOS & macOS)"; ObjectID = "PVB-JJ-Grz"; */
"PVB-JJ-Grz.text" = "• Una suscripción para todos sus dispositivos (iOS y macOS)";

/* Class = "UILabel"; text = "• Cancel any time"; ObjectID = "Pio-Kk-5YF"; */
"Pio-Kk-5YF.text" = "• Cancelar en cualquier momento";

/* Class = "UILabel"; text = "👩🏽‍🦱"; ObjectID = "Q6T-a9-hFC"; */
"Q6T-a9-hFC.text" = "👩🏽‍🦱";

/* Class = "UIButton"; normalTitle = "Free vs Pro Comparison"; ObjectID = "RX1-dU-Yt4"; */
"RX1-dU-Yt4.normalTitle" = "Comparación gratuita vs Pro";

/* Class = "UILabel"; text = "👱🏽‍♂️"; ObjectID = "WQ4-wS-gQV"; */
"WQ4-wS-gQV.text" = "👱🏽‍♂️";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "Yqo-mC-L9I"; */
"Yqo-mC-L9I.text" = "<no localization needed>";

/* Class = "UILabel"; text = "Terms & Conditions"; ObjectID = "YtH-1X-xYl"; */
"YtH-1X-xYl.text" = "Términos & Condiciones";

/* Class = "UILabel"; text = "Strongbox Pro"; ObjectID = "ZH3-Wm-P5d"; */
"ZH3-Wm-P5d.text" = "Strongbox Pro";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "dcy-Hs-KPY"; */
"dcy-Hs-KPY.text" = "<no localization needed>";

/* Class = "UILabel"; text = "I've been using Keepass across a variety of devices and feel that Strongbox gives the best premium experience. Love that when inputting passwords it will automatically search for relevant named accounts and also let you know when certain passwords are weak or need to be changed. Especially like the auto unlock with Face ID, saves a lot of time!"; ObjectID = "fzo-l5-2Dc"; */
"fzo-l5-2Dc.text" = "He utilizado Keepass en varios dispositivos y creo que Strongbox ofrece la mejor experiencia. Me encanta que al introducir las contraseñas busque automáticamente las cuentas con nombre relevantes y también te avise cuando ciertas contraseñas son débiles o necesitan ser cambiadas. Me gusta especialmente el desbloqueo automático con Face ID, ¡ahorra mucho tiempo!";

/* Class = "UILabel"; text = "I am beyond impressed with the quality of this app! Where are the extra stars when you need them? Within 5 minutes of downloading this app, I purchased the Pro version."; ObjectID = "jeg-QQ-FQQ"; */
"jeg-QQ-FQQ.text" = "Estoy más que impresionado con la calidad de esta aplicación. ¿Dónde están las estrellas extra cuando las necesitas? A los 5 minutos de descargar esta aplicación, compré la versión Pro.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "jhP-OM-wDS"; */
"jhP-OM-wDS.text" = "<no localization needed>";

/* Class = "UITextView"; text = "• All licenses support and work with Apple's Family Sharing program.\n• Subscriptions are auto renewable with recurring billing. Cancel anytime. • Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user's Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription where applicable\n• Privacy Policy may be found here:  https://strongboxsafe.com/privacy-policy\n• Terms of Use may be found here:  https://strongboxsafe.com/terms"; ObjectID = "k2u-lE-LrX"; */
"k2u-lE-LrX.text" = "- Todas las licencias son compatibles y funcionan con el programa Compartir en familia de Apple.\n- Las suscripciones se renuevan automáticamente con facturación recurrente. Se puede cancelar en cualquier momento.\n- El pago se cargará a la cuenta de iTunes en el momento de la confirmación de la compra\n- La suscripción se renueva automáticamente a menos que se desactive la renovación automática al menos 24 horas antes del final del período actual\n- La cuenta se cobrará por la renovación dentro de las 24 horas anteriores al final del período en curso, e identificará el costo de la renovación\n- Las suscripciones pueden ser administradas por el usuario y la auto-renovación puede ser desactivada yendo a la Configuración de la Cuenta del usuario después de la compra\n- Toda porción no utilizada de un período de prueba gratuito, si se ofrece, se perderá cuando el usuario adquiera una suscripción, cuando corresponda\n- Las suscripciones pueden ser administradas por el usuario y la auto-renovación puede ser desactivada yendo a la Configuración de la Cuenta del usuario después de la compra\n- La política de privacidad se puede encontrar aquí: \nhttps://strongboxsafe.com/privacy-policy\n- Las condiciones de uso se pueden encontrar aquí: \nhttps://strongboxsafe.com/terms";

/* Class = "UIButton"; normalTitle = "Restore Purchases"; ObjectID = "kwy-4F-bEu"; */
"kwy-4F-bEu.normalTitle" = "Restaurar compras";

/* Class = "UILabel"; text = "First 3 months are free,"; ObjectID = "lFt-hd-s7B"; */
"lFt-hd-s7B.text" = "Los primeros 3 meses son gratis,";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "nMB-wT-4Q2"; */
"nMB-wT-4Q2.text" = "<no localization needed>";

/* Class = "UILabel"; text = "• Works with Family Sharing"; ObjectID = "qBI-cQ-ijB"; */
"qBI-cQ-ijB.text" = "• Funciona con compartir con la familia";

/* Class = "UILabel"; text = "👨🏾‍🦲"; ObjectID = "rhk-7O-1aS"; */
"rhk-7O-1aS.text" = "👨🏾‍🦲";

/* Class = "UILabel"; text = "This app is absolutely top tier. The developer is highly responsive and updates the App constantly. This App is polished, highly functional, and well designed. New features constantly being added. I rarely leave reviews for apps but this deserves it."; ObjectID = "t0t-jw-HEN"; */
"t0t-jw-HEN.text" = "Esta aplicación es absolutamente de primer nivel. El desarrollador es muy receptivo y actualiza la aplicación constantemente. Esta aplicación está pulida, es muy funcional y está bien diseñada. Se añaden constantemente nuevas funciones. Rara vez dejo reseñas de aplicaciones, pero esta se lo merece.";

/* Class = "UILabel"; text = "<no localization needed>"; ObjectID = "wVy-gt-Uxh"; */
"wVy-gt-Uxh.text" = "<no localization needed>";
